Product comparison · 2 network switches

D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey vs Intellinet 523820 network switch Managed Fast Ethernet (10/100) Black

Add a product
  • 31specifications compared
  • 17differ
  • 14identical
  • 67known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:10
    • 523820 network switch Managed Fast Ethernet (10/100) Black:6
  • Fiber optic connector
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:SFP
    • 523820 network switch Managed Fast Ethernet (10/100) Black:SC
  • MAC address table
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:16000 entries
    • 523820 network switch Managed Fast Ethernet (10/100) Black:1024 entries
  • Switching capacity
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:20 Gbit/s
    • 523820 network switch Managed Fast Ethernet (10/100) Black:1.6 Gbit/s
  • Number of multicast groups filtered
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:64
    • 523820 network switch Managed Fast Ethernet (10/100) Black:4
  • Product colour
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:Black, Grey
    • 523820 network switch Managed Fast Ethernet (10/100) Black:Black
  • LED indicators
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:Activity, Link, Power, Speed
    • 523820 network switch Managed Fast Ethernet (10/100) Black:Yes
  • Power consumption (max)
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:253 W
    • 523820 network switch Managed Fast Ethernet (10/100) Black:4 W

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-1100-10MPP, 523820
98 specifications
Management featuresidentical
Traffic classificationKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236Unknown — not stated by the source
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers106
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
SFP module slots quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorDiffersSFPSC
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3xIEEE 802.3, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-TX10BASE-T, 100BASE-FX, 100BASE-TX
Port mirroringKnown for oneYesUnknown — not stated by the source
Active link detectionKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one4094Unknown — not stated by the source
Cable types supportedKnown for oneUnknown — not stated by the sourceCat3, Cat4, Cat5
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Auto-sensingKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableDiffers16000 entries1024 entries
Switching capacityDiffers20 Gbit/s1.6 Gbit/s
ThroughputKnown for one14.88 MppsUnknown — not stated by the source
Number of trunksKnown for one8Unknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9216Unknown — not stated by the source
Packet buffer memoryKnown for one1.5 MBUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Packet forwarding rate (10 Mbps)Known for oneUnknown — not stated by the source14880 pps
Packet forwarding rate (100 Mbps)Known for oneUnknown — not stated by the source148800 pps
Securityidentical
IGMP snoopingKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneSNMPUnknown — not stated by the source
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast features1 differ
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredDiffers644
Design2 differ
Product colourDiffersBlack, GreyBlack
LED indicatorsDiffersActivity, Link, Power, SpeedYes
SafetyKnown for onecUL, UL, GS, CBUnknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC/IC, CE, VCCI, RCM, BSMIUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Housing materialKnown for oneUnknown — not stated by the sourceMetal
Performanceidentical
Flash memoryKnown for one16 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one1719951 hUnknown — not stated by the source
Buffer sizeKnown for oneUnknown — not stated by the source128 KB
Maximum cable lengthKnown for oneUnknown — not stated by the source100 m
Power1 differ
Power consumption (max)Differs253 W4 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 60 °C
Storage temperature (T-T)Differs-40 - 70 °C-20 - 90 °C
Operating relative humidity (H-H)Differs0 - 95%10 - 90%
Storage relative humidity (H-H)Known for one0 - 95%Unknown — not stated by the source
Heat dissipationKnown for one1001.12 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers280 mm230 mm
DepthDiffers180 mm123 mm
WeightDiffers1.98 kg900 g
Packaging dataidentical
Package widthKnown for one329 mmUnknown — not stated by the source
Package depthKnown for one358 mmUnknown — not stated by the source
Package heightKnown for one102 mmUnknown — not stated by the source
Package weightKnown for one2.97 kgUnknown — not stated by the source
Mounting brackets includedKnown for oneUnknown — not stated by the sourceYes
Technical detailsidentical
Master (outer) cases per pallet (air)Known for one45 pc(s)Unknown — not stated by the source
Master (outer) cases per pallet (sea)Known for one45 pc(s)Unknown — not stated by the source
Pallet gross lengthKnown for one110 cmUnknown — not stated by the source
Pallet gross weight (air)Known for one468.7 kgUnknown — not stated by the source
Pallet gross weight (sea)Known for one468.7 kgUnknown — not stated by the source
Pallet gross widthKnown for one120 cmUnknown — not stated by the source
Pallet height (air)Known for one191.5 cmUnknown — not stated by the source
Pallet height (sea)Known for one191.5 cmUnknown — not stated by the source
Products per pallet (air)Known for one135 pc(s)Unknown — not stated by the source
Products per pallet (sea)Known for one135 pc(s)Unknown — not stated by the source
Products per shipping (inner) caseKnown for one3 pc(s)Unknown — not stated by the source
Shipping (inner) case gross weightKnown for one9.86 kgUnknown — not stated by the source
Shipping (inner) case heightKnown for one35.6 cmUnknown — not stated by the source
Shipping (inner) case lengthKnown for one37.4 cmUnknown — not stated by the source
Shipping (inner) case net weightKnown for one8.91 kgUnknown — not stated by the source
Shipping (inner) case widthKnown for one32.8 cmUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-FX
Fiber typeKnown for oneUnknown — not stated by the sourceSingle-mode
Transmission distance (max)Known for oneUnknown — not stated by the source20 km
WavelengthKnown for oneUnknown — not stated by the source1310 nm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
ManualKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC Class B, CE Mark

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons